.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.366001,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366001,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366001,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.372840,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372840,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372840,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.375691,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375691,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375691,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.379381,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379381,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379381,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.380216,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380216,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380216,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.380431,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380431,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380431,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.417846px;}
.ls17{letter-spacing:-0.335864px;}
.ls1d{letter-spacing:-0.289845px;}
.ls3{letter-spacing:-0.269957px;}
.ls26{letter-spacing:-0.167579px;}
.lsf{letter-spacing:-0.144160px;}
.ls12{letter-spacing:-0.143369px;}
.ls16{letter-spacing:-0.120458px;}
.ls14{letter-spacing:-0.087377px;}
.ls1b{letter-spacing:-0.080513px;}
.ls13{letter-spacing:-0.055991px;}
.ls22{letter-spacing:-0.044833px;}
.ls23{letter-spacing:-0.043307px;}
.ls25{letter-spacing:-0.012232px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.022600px;}
.ls27{letter-spacing:0.040765px;}
.ls15{letter-spacing:0.063280px;}
.ls1e{letter-spacing:0.064975px;}
.ls11{letter-spacing:0.073450px;}
.ls10{letter-spacing:0.094638px;}
.ls21{letter-spacing:0.096050px;}
.ls19{letter-spacing:0.107350px;}
.ls20{letter-spacing:0.166110px;}
.ls6{letter-spacing:0.180800px;}
.ls24{letter-spacing:0.256143px;}
.ls1f{letter-spacing:0.276370px;}
.ls8{letter-spacing:0.320327px;}
.ls7{letter-spacing:0.364481px;}
.ls9{letter-spacing:0.532710px;}
.ls28{letter-spacing:0.566300px;}
.lsc{letter-spacing:0.613816px;}
.lsb{letter-spacing:0.659525px;}
.ls1a{letter-spacing:0.686475px;}
.lsd{letter-spacing:0.724443px;}
.ls4{letter-spacing:0.881400px;}
.lsa{letter-spacing:0.949200px;}
.lse{letter-spacing:0.952025px;}
.ls18{letter-spacing:1.183675px;}
.ls2{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:1.151357px;}
.ws5{word-spacing:1.216276px;}
.ws6{word-spacing:1.261984px;}
.ws1a{word-spacing:1.309500px;}
.ws4{word-spacing:1.343090px;}
.ws2{word-spacing:1.511318px;}
.ws3{word-spacing:1.555473px;}
.ws9{word-spacing:2.587700px;}
.wse{word-spacing:2.597870px;}
.wsa{word-spacing:2.717141px;}
.wsb{word-spacing:2.748527px;}
.ws8{word-spacing:2.805310px;}
.wsd{word-spacing:2.960911px;}
.wsc{word-spacing:2.967465px;}
.ws13{word-spacing:3.639080px;}
.ws14{word-spacing:3.749340px;}
.ws12{word-spacing:3.850475px;}
.ws19{word-spacing:3.874685px;}
.ws17{word-spacing:3.927682px;}
.ws16{word-spacing:3.958757px;}
.ws15{word-spacing:3.960283px;}
.ws1{word-spacing:4.021557px;}
.wsf{word-spacing:4.035908px;}
.ws18{word-spacing:4.083029px;}
.ws10{word-spacing:4.251314px;}
.ws11{word-spacing:4.333296px;}
._1{width:2.661150px;}
._0{width:3.751600px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y1c{bottom:66.193627px;}
.y1b{bottom:88.258170px;}
.y1a{bottom:110.322712px;}
.y19{bottom:132.387255px;}
.y0{bottom:146.836601px;}
.y1{bottom:147.373574px;}
.y18{bottom:190.858292px;}
.y17{bottom:218.438971px;}
.y16{bottom:246.019649px;}
.y15{bottom:273.600327px;}
.y14{bottom:295.664869px;}
.y13{bottom:323.245547px;}
.y12{bottom:345.310090px;}
.y11{bottom:372.890768px;}
.y10{bottom:430.258578px;}
.yf{bottom:461.148938px;}
.ye{bottom:492.039297px;}
.yd{bottom:522.929657px;}
.yc{bottom:553.820016px;}
.yb{bottom:640.974959px;}
.ya{bottom:663.039502px;}
.y9{bottom:685.104044px;}
.y8{bottom:707.168587px;}
.y7{bottom:729.233129px;}
.y6{bottom:751.297672px;}
.y5{bottom:773.362214px;}
.y4{bottom:882.581699px;}
.y3{bottom:970.839869px;}
.y2{bottom:1070.130310px;}
.h6{height:29.614475px;}
.h4{height:32.306700px;}
.h7{height:34.998925px;}
.h3{height:41.764800px;}
.h5{height:64.613400px;}
.h2{height:1086.678717px;}
.h1{height:1087.215686px;}
.h0{height:1237.176471px;}
.w4{width:31.993587px;}
.w9{width:163.277614px;}
.w8{width:164.380842px;}
.w2{width:227.264788px;}
.w6{width:367.374632px;}
.w3{width:552.716789px;}
.w5{width:584.710376px;}
.w7{width:661.936275px;}
.wa{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x15{left:2.206454px;}
.x17{left:19.858088px;}
.x18{left:24.270997px;}
.x0{left:31.241830px;}
.xc{left:55.161356px;}
.x1b{left:61.780719px;}
.x2{left:66.545098px;}
.x6{left:78.329126px;}
.xd{left:101.496895px;}
.xe{left:115.838848px;}
.x10{left:124.664665px;}
.xb{left:141.564542px;}
.x14{left:142.667770px;}
.xf{left:148.935662px;}
.x11{left:151.142116px;}
.x12{left:159.967933px;}
.x1d{left:184.238930px;}
.x7{left:207.406699px;}
.x13{left:222.851879px;}
.x8{left:285.735825px;}
.x4{left:293.809886px;}
.x16{left:308.151838px;}
.x9{left:316.626185px;}
.x1c{left:417.019853px;}
.xa{left:436.126185px;}
.x19{left:473.635907px;}
.x1a{left:638.016748px;}
.x5{left:846.526675px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.356655pt;}
.ls17{letter-spacing:-0.286679pt;}
.ls1d{letter-spacing:-0.247399pt;}
.ls3{letter-spacing:-0.230424pt;}
.ls26{letter-spacing:-0.143038pt;}
.lsf{letter-spacing:-0.123048pt;}
.ls12{letter-spacing:-0.122373pt;}
.ls16{letter-spacing:-0.102818pt;}
.ls14{letter-spacing:-0.074581pt;}
.ls1b{letter-spacing:-0.068722pt;}
.ls13{letter-spacing:-0.047792pt;}
.ls22{letter-spacing:-0.038267pt;}
.ls23{letter-spacing:-0.036965pt;}
.ls25{letter-spacing:-0.010441pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.019290pt;}
.ls27{letter-spacing:0.034795pt;}
.ls15{letter-spacing:0.054013pt;}
.ls1e{letter-spacing:0.055460pt;}
.ls11{letter-spacing:0.062694pt;}
.ls10{letter-spacing:0.080778pt;}
.ls21{letter-spacing:0.081984pt;}
.ls19{letter-spacing:0.091629pt;}
.ls20{letter-spacing:0.141784pt;}
.ls6{letter-spacing:0.154323pt;}
.ls24{letter-spacing:0.218632pt;}
.ls1f{letter-spacing:0.235897pt;}
.ls8{letter-spacing:0.273417pt;}
.ls7{letter-spacing:0.311106pt;}
.ls9{letter-spacing:0.454698pt;}
.ls28{letter-spacing:0.483369pt;}
.lsc{letter-spacing:0.523927pt;}
.lsb{letter-spacing:0.562941pt;}
.ls1a{letter-spacing:0.585945pt;}
.lsd{letter-spacing:0.618353pt;}
.ls4{letter-spacing:0.752325pt;}
.lsa{letter-spacing:0.810196pt;}
.lse{letter-spacing:0.812607pt;}
.ls18{letter-spacing:1.010333pt;}
.ls2{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.982748pt;}
.ws5{word-spacing:1.038160pt;}
.ws6{word-spacing:1.077175pt;}
.ws1a{word-spacing:1.117733pt;}
.ws4{word-spacing:1.146403pt;}
.ws2{word-spacing:1.289996pt;}
.ws3{word-spacing:1.327684pt;}
.ws9{word-spacing:2.208748pt;}
.wse{word-spacing:2.217429pt;}
.wsa{word-spacing:2.319234pt;}
.wsb{word-spacing:2.346023pt;}
.ws8{word-spacing:2.394490pt;}
.wsd{word-spacing:2.527305pt;}
.wsc{word-spacing:2.532899pt;}
.ws13{word-spacing:3.106161pt;}
.ws14{word-spacing:3.200273pt;}
.ws12{word-spacing:3.286598pt;}
.ws19{word-spacing:3.307263pt;}
.ws17{word-spacing:3.352499pt;}
.ws16{word-spacing:3.379023pt;}
.ws15{word-spacing:3.380325pt;}
.ws1{word-spacing:3.432626pt;}
.wsf{word-spacing:3.444875pt;}
.ws18{word-spacing:3.485096pt;}
.ws10{word-spacing:3.628737pt;}
.ws11{word-spacing:3.698713pt;}
._1{width:2.271442pt;}
._0{width:3.202203pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y1c{bottom:56.500000pt;}
.y1b{bottom:75.333333pt;}
.y1a{bottom:94.166667pt;}
.y19{bottom:113.000000pt;}
.y0{bottom:125.333333pt;}
.y1{bottom:125.791670pt;}
.y18{bottom:162.908333pt;}
.y17{bottom:186.450000pt;}
.y16{bottom:209.991667pt;}
.y15{bottom:233.533333pt;}
.y14{bottom:252.366667pt;}
.y13{bottom:275.908333pt;}
.y12{bottom:294.741667pt;}
.y11{bottom:318.283333pt;}
.y10{bottom:367.250000pt;}
.yf{bottom:393.616667pt;}
.ye{bottom:419.983333pt;}
.yd{bottom:446.350000pt;}
.yc{bottom:472.716667pt;}
.yb{bottom:547.108333pt;}
.ya{bottom:565.941667pt;}
.y9{bottom:584.775000pt;}
.y8{bottom:603.608333pt;}
.y7{bottom:622.441667pt;}
.y6{bottom:641.275000pt;}
.y5{bottom:660.108333pt;}
.y4{bottom:753.333333pt;}
.y3{bottom:828.666667pt;}
.y2{bottom:913.416667pt;}
.h6{height:25.277627pt;}
.h4{height:27.575593pt;}
.h7{height:29.873559pt;}
.h3{height:35.648616pt;}
.h5{height:55.151187pt;}
.h2{height:927.541667pt;}
.h1{height:928.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:27.308333pt;}
.w9{width:139.366667pt;}
.w8{width:140.308333pt;}
.w2{width:193.983333pt;}
.w6{width:313.575000pt;}
.w3{width:471.775000pt;}
.w5{width:499.083333pt;}
.w7{width:565.000000pt;}
.wa{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x15{left:1.883333pt;}
.x17{left:16.950000pt;}
.x18{left:20.716667pt;}
.x0{left:26.666667pt;}
.xc{left:47.083333pt;}
.x1b{left:52.733333pt;}
.x2{left:56.800000pt;}
.x6{left:66.858333pt;}
.xd{left:86.633333pt;}
.xe{left:98.875000pt;}
.x10{left:106.408333pt;}
.xb{left:120.833333pt;}
.x14{left:121.775000pt;}
.xf{left:127.125000pt;}
.x11{left:129.008333pt;}
.x12{left:136.541667pt;}
.x1d{left:157.258333pt;}
.x7{left:177.033333pt;}
.x13{left:190.216667pt;}
.x8{left:243.891667pt;}
.x4{left:250.783333pt;}
.x16{left:263.025000pt;}
.x9{left:270.258333pt;}
.x1c{left:355.950000pt;}
.xa{left:372.258333pt;}
.x19{left:404.275000pt;}
.x1a{left:544.583333pt;}
.x5{left:722.558333pt;}
.x1{left:743.916667pt;}
}
